<?xml version="1.0" encoding="UTF-16"?>

<record>
	<string id="description"/>
	<string id="author"/>
	<integer id="version" value="1694"/>
	<list id="files"/>
	<list id="dbch">
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="4294967297"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Arnavutça"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Albanian"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="8589934594"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Arapça"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Arabic"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="12884901891"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Bulgarca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Bulgarian"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="17179869188"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Çince"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Chinese"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="21474836485"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Hırvatça"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Croatian"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="25769803782"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Çekçe"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Czech"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="30064771079"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Felemenkçe"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Dutch"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="34359738376"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="İngilizce"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="English"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="38654705673"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Fince"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Finnish"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="42949672970"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Fransızca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="French"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="47244640267"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Almanca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="German"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="51539607564"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Yunanca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Greek"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="55834574861"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="İbranice"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Hebrew"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="60129542158"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Macarca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Hungarian"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="64424509455"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="İtalyanca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Italian"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="68719476752"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Japonca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Japanese"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="73014444049"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Korece"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Korean"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="77309411346"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Lehçe"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Polish"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="81604378643"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Portekizce"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Portuguese"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="85899345940"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Romanca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Romanian"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="90194313237"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Rusça"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Russian"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="94489280534"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Norveççe"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Norwegian"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="98784247831"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Sırpça"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Serbian"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="103079215128"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="İspanyolca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Spanish"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="107374182425"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Türkçe"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Turkish"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="115964117019"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Malayca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Malay"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="120259084316"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Farsça"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Persian"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="124554051613"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Slovakça"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Slovak"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="128849018910"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="İsveççe"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Swedish"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="133143986207"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="İzlandaca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Icelandic"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="137438953504"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Danimarkaca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Danish"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="141733920801"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Zulu Dili"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Afrikaans"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="154618822692"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Ermenice"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Armenian"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="158913789989"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Azerice"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Azeri"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="163208757286"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Bengalce"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Bangla"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="167503724583"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Estonyaca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Estonian"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="171798691880"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Gürcüce"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Georgian"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="176093659177"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Hintçe"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Hindi"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="180388626474"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Ceva Dili"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Javanese"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="184683593771"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Kmerce"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Khmer"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="188978561068"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Kırgızca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Kyrgyz"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="193273528365"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Laoca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Lao"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="197568495662"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Letonyaca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Latvian"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="201863462959"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Lüksemburgca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Letzburgesch"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="206158430256"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Litvanyaca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Lithuanian"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="210453397553"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Makedonca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Macedonian"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="214748364850"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Madagaskarca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Malagasy"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="219043332147"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Maltaca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Maltese"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="223338299444"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Seylanca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Sinhalese"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="227633266741"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Slovence"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Slovenian"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="231928234038"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Somalice"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Somali"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="236223201335"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Swahilice"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Swahili"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="240518168632"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Tacikçe"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Tajik"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="244813135929"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Tamilce"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Tamil"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="249108103226"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Tayca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Thai"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="253403070523"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Özbekçe"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Uzbek"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="257698037820"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Vietnamca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Vietnamese"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="261993005117"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Moğolca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Mongol"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="266287972414"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Bosnaca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Bosnian"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="270582939711"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Ukraynaca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Ukrainian"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="274877907008"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Zulu Dili"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Zulu"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="279172874305"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Pencap Dili"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Punjabi"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="283467841602"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Kanton Lehçesi"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Cantonese"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="287762808899"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Dzongkha Dili"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Dzongkha"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="292057776196"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Kazakça"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Kazakh"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="296352743493"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Türkmence"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Turkmen"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="300647710790"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Dari Dili"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Dari"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="304942678087"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Divehi Dili"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Divehi"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="309237645384"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Kürtçe"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Kurdish"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="313532612681"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Nepalce"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Nepali"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="317827579978"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Peştuca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Pashto"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="322122547275"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Filipince"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Tagalog"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="326417514572"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Urduca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Urdu"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="330712481869"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Tetunca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Tetun"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="335007449166"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Bahasa Endonezya"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Bahasa Indonesia"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="339302416463"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Malayalam Dili"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Malayalam"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="343597383760"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Berberi Dili"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Berber (Tamazight)"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="347892351057"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Faroece"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Faroese"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="356482285651"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Tswana Dili"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Tswana"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="498216206452"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Karadağca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Montenegrin"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="489626271858"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="Gal Dili"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Welsh"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
		<record>
			<integer id="database_table_type" value="8"/>
			<large id="db_unique_id" value="493921239155"/>
			<integer id="property" value="1282302317"/>
			<string id="new_value" value="İrlandaca"/>
			<integer id="version" value="1694"/>
			<string id="odvl" value="Irish"/>
			<boolean id="is_client_field" value="true"/>
			<boolean id="is_language_field" value="true"/>
		</record>
	</list>
</record>
